Subject: John Pople

From: "Ostlund, Neil S." <[email-masked]>
Date: Tue, 11 Jan 2000 16:35:15 -0500

Folks,

Since the announcement of the Nobel Prize for John Pople, our site
(www.hyper.com) has had on its front page a tribute to John that includes a
brief description of the 4 companies (including ours) that were founded by
his students.  Its indicative of the influence he had on us. 

Neil Ostlund
President and CEO
Hypercube, Inc.